Bug 139916 - pwc module not part of kernel
pwc module not part of kernel
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-18 14:28 EST by Uwe Beck
Modified: 2015-01-04 17:12 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-14 05:02:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Uwe Beck 2004-11-18 14:28:01 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de-AT; rv:1.4.3)
Gecko/20040924

Description of problem:
The RHEL4_BETA2 kernel 2.6.9 is the first kernel without the pwc
module from Nemosoft. This is correct but a kernel without a pwc
module is bad.

Please see: http://lwn.net/Articles/108005/?format=printable

Patch: Linux 2.6.9-ac4
From:  Alan Cox <alan@lxorguk.ukuu.org.uk>
To:    Linux Kernel Mailing List <linux-kernel@vger.kernel.org>
Subject:  	Linux 2.6.9-ac4
Date: 	 	Sun, 24 Oct 2004 19:08:07 +0100

-> 2.6.9-ac1
Functionality
o Restore PWC driver (Luc Saillard)

The new opensource PWC driver is available and it would be good to
have this new driver in RHEL4_BETA... and also in final RHEL4 kernel.


Version-Release number of selected component (if applicable):
kernel-2.6.9-1.648_EL

How reproducible:
Always

Steps to Reproduce:
1. Install RHEL4_BETA2
2.
3.
    

Actual Results:  no pwc module, Philips webcam does not work

Expected Results:  include new opensource pwc module

Additional info:
Comment 1 Suzanne Hillman 2004-11-19 14:38:26 EST
Internal RFE bug #140101 entered; will be considered for future releases.
Comment 2 Dave Jones 2004-11-27 01:00:29 EST
should be fixed in next build.
Comment 3 Jay Turner 2005-01-14 05:02:10 EST
Fix confirmed in latest kernel.  Closing out.

Note You need to log in before you can comment on or make changes to this bug.